bugzilla.mozilla.org has resumed normal operation. Attachments prior to 2014 will be unavailable for a few days. This is tracked in Bug 1475801.
Please report any other irregularities here.

On google maps, when zooming, togging between map, satellite, and hybrid, and (very important) using the back button, firefox encounters an error and needs to close - DeviceContextImpl__CreateRenderingContext

RESOLVED WORKSFORME

Status

()

Core
General
--
critical
RESOLVED WORKSFORME
12 years ago
10 years ago

People

(Reporter: tellus, Unassigned)

Tracking

({crash, stackwanted})

1.8 Branch
x86
Windows XP
crash, stackwanted
Points:
---

Firefox Tracking Flags

(Not tracked)

Details

(Whiteboard: closeme 2009-02-01)

(Reporter)

Description

12 years ago
User-Agent:       Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.8.0.10) Gecko/20070216 Firefox/1.5.0.10
Build Identifier: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.8.0.10) Gecko/20070216 Firefox/1.5.0.10

here is a document included in the ms crash report:

<?xml version="1.0" encoding="UTF-16"?>
<DATABASE>
<EXE NAME="firefox.exe" FILTER="GRABMI_FILTER_PRIVACY">
    <MATCHING_FILE NAME="AccessibleMarshal.dll" SIZE="8322" CHECKSUM="0xD230CD40" BIN_FILE_VERSION="1.8.20070.21601" BIN_PRODUCT_VERSION="1.8.0.0" PRODUCT_VERSION="1.8.0.10: 2007021601" FILE_DESCRIPTION="" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Firefox" FILE_VERSION="1.8.0.10: 2007021601" ORIGINAL_FILENAME="" INTERNAL_NAME="accessibility" LEGAL_COPYRIGHT="License: MPL 1.1/GPL 2.0/LGPL 2.1" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x424E" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="1.8.20070.21601" UPTO_BIN_PRODUCT_VERSION="1.8.0.0" LINK_DATE="02/16/2007 12:19:52" UPTO_LINK_DATE="02/16/2007 12:19:52" VER_LANGUAGE="Language Neutral [0x0]" />
    <MATCHING_FILE NAME="firefox.exe" SIZE="7206509" CHECKSUM="0xDD14CB8D" BIN_FILE_VERSION="1.8.20070.21601" BIN_PRODUCT_VERSION="1.5.0.9" PRODUCT_VERSION="1.5.0.10" FILE_DESCRIPTION="Firefox" COMPANY_NAME="Mozilla Corporation" PRODUCT_NAME="Firefox" FILE_VERSION="1.8.0.10: 2007021601" ORIGINAL_FILENAME="firefox.exe" INTERNAL_NAME="Firefox" LEGAL_COPYRIGHT="Mozilla Corporation" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x0" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="1.8.20070.21601" UPTO_BIN_PRODUCT_VERSION="1.5.0.9" LINK_DATE="02/16/2007 10:34:27" UPTO_LINK_DATE="02/16/2007 10:34:27" VER_LANGUAGE="Language Neutral [0x0]" />
    <MATCHING_FILE NAME="freebl3.dll" SIZE="172159" CHECKSUM="0x50B3DC6D" BIN_FILE_VERSION="3.11.4.0" BIN_PRODUCT_VERSION="3.11.4.0" PRODUCT_VERSION="3.11.4" FILE_DESCRIPTION="NSS freebl Library" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Network Security Services" FILE_VERSION="3.11.4" ORIGINAL_FILENAME="freebl3.dll" INTERNAL_NAME="freebl3" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x2DF4C" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="3.11.4.0" UPTO_BIN_PRODUCT_VERSION="3.11.4.0" LINK_DATE="02/16/2007 12:19:53" UPTO_LINK_DATE="02/16/2007 12:19:53" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="js3250.dll" SIZE="417383" CHECKSUM="0xB0C8DDB3" BIN_FILE_VERSION="4.0.0.0" BIN_PRODUCT_VERSION="4.0.0.0" PRODUCT_VERSION="4.0" FILE_DESCRIPTION="Netscape 32-bit JavaScript Module" COMPANY_NAME="Netscape Communications Corporation" PRODUCT_NAME="NETSCAPE" FILE_VERSION="4.0" ORIGINAL_FILENAME="js3240.dll" INTERNAL_NAME="JS3240" LEGAL_COPYRIGHT="Copyright Netscape Communications. 1994-96" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x10004" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x69823" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="4.0.0.0" UPTO_BIN_PRODUCT_VERSION="4.0.0.0" LINK_DATE="02/16/2007 12:19:53" UPTO_LINK_DATE="02/16/2007 12:19:53" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="nspr4.dll" SIZE="155758" CHECKSUM="0x78421699" BIN_FILE_VERSION="4.6.5.0" BIN_PRODUCT_VERSION="4.6.5.0" PRODUCT_VERSION="4.6.5" FILE_DESCRIPTION="NSPR Library" COMPANY_NAME="Netscape Communications Corporation" PRODUCT_NAME="Netscape Portable Runtime" FILE_VERSION="4.6.5" ORIGINAL_FILENAME="nspr4.dll" INTERNAL_NAME="nspr4" LEGAL_COPYRIGHT="Copyright © 1996-2000 Netscape Communications Corporation" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x2D8A5" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="4.6.5.0" UPTO_BIN_PRODUCT_VERSION="4.6.5.0" LINK_DATE="02/16/2007 12:19:54" UPTO_LINK_DATE="02/16/2007 12:19:54" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="nss3.dll" SIZE="372838" CHECKSUM="0xBE91615C" BIN_FILE_VERSION="3.11.5.0" BIN_PRODUCT_VERSION="3.11.5.0" PRODUCT_VERSION="3.11.5" FILE_DESCRIPTION="NSS Base Library" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Network Security Services" FILE_VERSION="3.11.5" ORIGINAL_FILENAME="nss3.dll" INTERNAL_NAME="nss3" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x5CE5E" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="3.11.5.0" UPTO_BIN_PRODUCT_VERSION="3.11.5.0" LINK_DATE="02/16/2007 12:19:54" UPTO_LINK_DATE="02/16/2007 12:19:54" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="nssckbi.dll" SIZE="254061" CHECKSUM="0x200AACB2" BIN_FILE_VERSION="1.62.0.0" BIN_PRODUCT_VERSION="1.62.0.0" PRODUCT_VERSION="1.62" FILE_DESCRIPTION="NSS Builtin Trusted Root CAs" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Network Security Services" FILE_VERSION="1.62" ORIGINAL_FILENAME="nssckbi.dll" INTERNAL_NAME="nssckbi" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x40B37" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="1.62.0.0" UPTO_BIN_PRODUCT_VERSION="1.62.0.0" LINK_DATE="02/16/2007 12:19:54" UPTO_LINK_DATE="02/16/2007 12:19:54" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="plc4.dll" SIZE="28787" CHECKSUM="0xA8D8C8E3" BIN_FILE_VERSION="4.6.5.0" BIN_PRODUCT_VERSION="4.6.5.0" PRODUCT_VERSION="4.6.5" FILE_DESCRIPTION="PLC Library" COMPANY_NAME="Netscape Communications Corporation" PRODUCT_NAME="Netscape Portable Runtime" FILE_VERSION="4.6.5" ORIGINAL_FILENAME="plc4.dll" INTERNAL_NAME="plc4" LEGAL_COPYRIGHT="Copyright © 1996-2000 Netscape Communications Corporation" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x14E47" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="4.6.5.0" UPTO_BIN_PRODUCT_VERSION="4.6.5.0" LINK_DATE="02/16/2007 12:19:54" UPTO_LINK_DATE="02/16/2007 12:19:54" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="plds4.dll" SIZE="24686" CHECKSUM="0x6189648F" BIN_FILE_VERSION="4.6.5.0" BIN_PRODUCT_VERSION="4.6.5.0" PRODUCT_VERSION="4.6.5" FILE_DESCRIPTION="PLDS Library" COMPANY_NAME="Netscape Communications Corporation" PRODUCT_NAME="Netscape Portable Runtime" FILE_VERSION="4.6.5" ORIGINAL_FILENAME="plds4.dll" INTERNAL_NAME="plds4" LEGAL_COPYRIGHT="Copyright © 1996-2000 Netscape Communications Corporation" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0xD49A" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="4.6.5.0" UPTO_BIN_PRODUCT_VERSION="4.6.5.0" LINK_DATE="02/16/2007 12:19:54" UPTO_LINK_DATE="02/16/2007 12:19:54" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="smime3.dll" SIZE="106602" CHECKSUM="0x934EA6BA" BIN_FILE_VERSION="3.11.5.0" BIN_PRODUCT_VERSION="3.11.5.0" PRODUCT_VERSION="3.11.5" FILE_DESCRIPTION="NSS S/MIME Library" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Network Security Services" FILE_VERSION="3.11.5" ORIGINAL_FILENAME="smime3.dll" INTERNAL_NAME="smime3" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x1CF0D" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="3.11.5.0" UPTO_BIN_PRODUCT_VERSION="3.11.5.0" LINK_DATE="02/16/2007 12:19:55" UPTO_LINK_DATE="02/16/2007 12:19:55" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="softokn3.dll" SIZE="245870" CHECKSUM="0x8EC78CAC" BIN_FILE_VERSION="3.11.4.0" BIN_PRODUCT_VERSION="3.11.4.0" PRODUCT_VERSION="3.11.4" FILE_DESCRIPTION="NSS PKCS #11 Library" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Network Security Services" FILE_VERSION="3.11.4" ORIGINAL_FILENAME="softokn3.dll" INTERNAL_NAME="softokn3" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x3F3FA" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="3.11.4.0" UPTO_BIN_PRODUCT_VERSION="3.11.4.0" LINK_DATE="02/16/2007 12:19:55" UPTO_LINK_DATE="02/16/2007 12:19:55" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="ssl3.dll" SIZE="114790" CHECKSUM="0xE3BCB8CE" BIN_FILE_VERSION="3.11.5.0" BIN_PRODUCT_VERSION="3.11.5.0" PRODUCT_VERSION="3.11.5" FILE_DESCRIPTION="NSS SSL Library" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Network Security Services" FILE_VERSION="3.11.5" ORIGINAL_FILENAME="ssl3.dll" INTERNAL_NAME="ssl3" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x2A616" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="3.11.5.0" UPTO_BIN_PRODUCT_VERSION="3.11.5.0" LINK_DATE="02/16/2007 12:19:55" UPTO_LINK_DATE="02/16/2007 12:19:55" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="updater.exe" SIZE="123524" CHECKSUM="0xB6AA44DA" BIN_FILE_VERSION="1.8.20070.21601" BIN_PRODUCT_VERSION="1.8.0.0" PRODUCT_VERSION="1.8.0.10: 2007021601" FILE_DESCRIPTION="" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Firefox" FILE_VERSION="1.8.0.10: 2007021601" ORIGINAL_FILENAME="updater.exe" INTERNAL_NAME="" LEGAL_COPYRIGHT="License: MPL 1.1/GPL 2.0/LGPL 2.1" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x0" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="1.8.20070.21601" UPTO_BIN_PRODUCT_VERSION="1.8.0.0" LINK_DATE="02/16/2007 10:16:20" UPTO_LINK_DATE="02/16/2007 10:16:20" VER_LANGUAGE="Language Neutral [0x0]" />
    <MATCHING_FILE NAME="xpcom.dll" SIZE="7786" CHECKSUM="0x1F0253F1" BIN_FILE_VERSION="1.8.20070.21601" BIN_PRODUCT_VERSION="1.8.0.0" PRODUCT_VERSION="1.8.0.10: 2007021601" FILE_DESCRIPTION="" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Firefox" FILE_VERSION="1.8.0.10: 2007021601" ORIGINAL_FILENAME="" INTERNAL_NAME="xpcom" LEGAL_COPYRIGHT="License: MPL 1.1/GPL 2.0/LGPL 2.1" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x8B75" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="1.8.20070.21601" UPTO_BIN_PRODUCT_VERSION="1.8.0.0" LINK_DATE="02/16/2007 12:19:55" UPTO_LINK_DATE="02/16/2007 12:19:55" VER_LANGUAGE="Language Neutral [0x0]" />
    <MATCHING_FILE NAME="xpcom_compat.dll" SIZE="68213" CHECKSUM="0xCB2D24E9" BIN_FILE_VERSION="1.8.20070.21601" BIN_PRODUCT_VERSION="1.8.0.0" PRODUCT_VERSION="1.8.0.10: 2007021601" FILE_DESCRIPTION="" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Firefox" FILE_VERSION="1.8.0.10: 2007021601" ORIGINAL_FILENAME="" INTERNAL_NAME="xpcom_obsolete" LEGAL_COPYRIGHT="License: MPL 1.1/GPL 2.0/LGPL 2.1" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x1A389" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="1.8.20070.21601" UPTO_BIN_PRODUCT_VERSION="1.8.0.0" LINK_DATE="02/16/2007 12:19:55" UPTO_LINK_DATE="02/16/2007 12:19:55" VER_LANGUAGE="Language Neutral [0x0]" />
    <MATCHING_FILE NAME="xpcom_core.dll" SIZE="400496" CHECKSUM="0xFAB05901" BIN_FILE_VERSION="1.8.20070.21601" BIN_PRODUCT_VERSION="1.8.0.0" PRODUCT_VERSION="1.8.0.10: 2007021601" FILE_DESCRIPTION="" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Firefox" FILE_VERSION="1.8.0.10: 2007021601" ORIGINAL_FILENAME="" INTERNAL_NAME="xpcom" LEGAL_COPYRIGHT="License: MPL 1.1/GPL 2.0/LGPL 2.1" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x70FA4" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="1.8.20070.21601" UPTO_BIN_PRODUCT_VERSION="1.8.0.0" LINK_DATE="02/16/2007 12:19:55" UPTO_LINK_DATE="02/16/2007 12:19:55" VER_LANGUAGE="Language Neutral [0x0]" />
    <MATCHING_FILE NAME="xpicleanup.exe" SIZE="63606" CHECKSUM="0x89B30C53" BIN_FILE_VERSION="1.8.20070.21601" BIN_PRODUCT_VERSION="1.8.0.0" PRODUCT_VERSION="1.8.0.10: 2007021601" FILE_DESCRIPTION="" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Firefox" FILE_VERSION="1.8.0.10: 2007021601" ORIGINAL_FILENAME="xpicleanup.exe" INTERNAL_NAME="xpinstall" LEGAL_COPYRIGHT="License: MPL 1.1/GPL 2.0/LGPL 2.1" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x0" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="1.8.20070.21601" UPTO_BIN_PRODUCT_VERSION="1.8.0.0" LINK_DATE="02/16/2007 10:17:36" UPTO_LINK_DATE="02/16/2007 10:17:36" VER_LANGUAGE="Language Neutral [0x0]" />
    <MATCHING_FILE NAME="xpistub.dll" SIZE="6768" CHECKSUM="0xBE592AC5" BIN_FILE_VERSION="1.8.20070.21601" BIN_PRODUCT_VERSION="1.8.0.0" PRODUCT_VERSION="1.8.0.10: 2007021601" FILE_DESCRIPTION="" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Firefox" FILE_VERSION="1.8.0.10: 2007021601" ORIGINAL_FILENAME="" INTERNAL_NAME="xpistub" LEGAL_COPYRIGHT="License: MPL 1.1/GPL 2.0/LGPL 2.1" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x2491" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="1.8.20070.21601" UPTO_BIN_PRODUCT_VERSION="1.8.0.0" LINK_DATE="02/16/2007 12:19:55" UPTO_LINK_DATE="02/16/2007 12:19:55" VER_LANGUAGE="Language Neutral [0x0]" />
    <MATCHING_FILE NAME="components\GoogleDesktopMozilla.dll" SIZE="135680" CHECKSUM="0x170BB6A0" BIN_FILE_VERSION="4.2006.1008.2039" BIN_PRODUCT_VERSION="4.2006.1008.2039" PRODUCT_VERSION="4.2006.1008.2039" FILE_DESCRIPTION="Google Desktop" COMPANY_NAME="Google" PRODUCT_NAME="Google Desktop" FILE_VERSION="4.2006.1008.2039" INTERNAL_NAME="Google Desktop" LEGAL_COPYRIGHT="Copyright (c) 2003-2006 Google. All Rights Reserved." VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x0" VERFILETYPE="0x0" MODULE_TYPE="WIN32" PE_CHECKSUM="0x2C4F0" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="4.2006.1008.2039" UPTO_BIN_PRODUCT_VERSION="4.2006.1008.2039" LINK_DATE="10/09/2006 03:50:20" UPTO_LINK_DATE="10/09/2006 03:50:20" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="components\jar50.dll" SIZE="61038" CHECKSUM="0x2AF5E773" BIN_FILE_VERSION="1.8.20070.21601" BIN_PRODUCT_VERSION="1.8.0.0" PRODUCT_VERSION="1.8.0.10: 2007021601" FILE_DESCRIPTION="" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Firefox" FILE_VERSION="1.8.0.10: 2007021601" ORIGINAL_FILENAME="" INTERNAL_NAME="jar" LEGAL_COPYRIGHT="License: MPL 1.1/GPL 2.0/LGPL 2.1" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x123C4" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="1.8.20070.21601" UPTO_BIN_PRODUCT_VERSION="1.8.0.0" LINK_DATE="02/16/2007 12:19:52" UPTO_LINK_DATE="02/16/2007 12:19:52" VER_LANGUAGE="Language Neutral [0x0]" />
    <MATCHING_FILE NAME="components\jsd3250.dll" SIZE="49256" CHECKSUM="0xC71B1FEC" BIN_FILE_VERSION="1.8.20070.21601" BIN_PRODUCT_VERSION="1.8.0.0" PRODUCT_VERSION="1.8.0.10: 2007021601" FILE_DESCRIPTION="" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Firefox" FILE_VERSION="1.8.0.10: 2007021601" ORIGINAL_FILENAME="" INTERNAL_NAME="jsdebug" LEGAL_COPYRIGHT="License: MPL 1.1/GPL 2.0/LGPL 2.1" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x15DB2" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="1.8.20070.21601" UPTO_BIN_PRODUCT_VERSION="1.8.0.0" LINK_DATE="02/16/2007 12:19:53" UPTO_LINK_DATE="02/16/2007 12:19:53" VER_LANGUAGE="Language Neutral [0x0]" />
    <MATCHING_FILE NAME="components\xpinstal.dll" SIZE="166000" CHECKSUM="0x313B397" BIN_FILE_VERSION="1.8.20070.21601" BIN_PRODUCT_VERSION="1.8.0.0" PRODUCT_VERSION="1.8.0.10: 2007021601" FILE_DESCRIPTION="" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Firefox" FILE_VERSION="1.8.0.10: 2007021601" ORIGINAL_FILENAME="" INTERNAL_NAME="xpinstall" LEGAL_COPYRIGHT="License: MPL 1.1/GPL 2.0/LGPL 2.1" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x2CA89" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="1.8.20070.21601" UPTO_BIN_PRODUCT_VERSION="1.8.0.0" LINK_DATE="02/16/2007 12:19:53" UPTO_LINK_DATE="02/16/2007 12:19:53" VER_LANGUAGE="Language Neutral [0x0]" />
    <MATCHING_FILE NAME="plugins\GetFlash.exe" SIZE="128648" CHECKSUM="0x219FBBAD" BIN_FILE_VERSION="9.0.16.0" BIN_PRODUCT_VERSION="9.0.16.0" PRODUCT_VERSION="9,0,16,0" FILE_DESCRIPTION="Adobe Flash Player Updater 9.0  r16" COMPANY_NAME="Adobe Systems, Inc." PRODUCT_NAME="Shockwave Flash Updater" FILE_VERSION="9,0,16,0" ORIGINAL_FILENAME="GetFlash.exe" INTERNAL_NAME="Adobe Flash Player Updater 9.0" LEGAL_COPYRIGHT="© 1996-2006 Adobe Macromedia Software LLC. All rights reserved." VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x27D43" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="9.0.16.0" UPTO_BIN_PRODUCT_VERSION="9.0.16.0" LINK_DATE="06/22/2006 18:46:35" UPTO_LINK_DATE="06/22/2006 18:46:35" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="plugins\npLegitCheckPlugin.dll" SIZE="1440560" CHECKSUM="0xA2834F52" BIN_FILE_VERSION="1.5.723.1" BIN_PRODUCT_VERSION="1.5.723.1" PRODUCT_VERSION="1.5.0723.1" FILE_DESCRIPTION="1.5.0723.1" COMPANY_NAME="Microsoft Corporation" PRODUCT_NAME="Windows Genuine Advantage" FILE_VERSION="1.5.0723.1" ORIGINAL_FILENAME="npLegitCheckPlugin.dll" INTERNAL_NAME="npLegitCheckPlugin.dll" LEGAL_COPYRIGHT="© 1995-2006 Microsoft Corporation" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x40004" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x163CD6" LINKER_VERSION="0x430020" UPTO_BIN_FILE_VERSION="1.5.723.1" UPTO_BIN_PRODUCT_VERSION="1.5.723.1" LINK_DATE="12/12/2006 00:40:17" UPTO_LINK_DATE="12/12/2006 00:40:17" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="plugins\npmozax.dll" SIZE="114688" CHECKSUM="0x8D1C65D" BIN_FILE_VERSION="1.0.0.4" BIN_PRODUCT_VERSION="1.0.0.4" PRODUCT_VERSION="1, 0, 0, 4" FILE_DESCRIPTION="Mozilla ActiveX control and plugin module" COMPANY_NAME="" PRODUCT_NAME="Mozilla ActiveX control and plugin support" FILE_VERSION="1, 0, 0, 4" ORIGINAL_FILENAME="NPMOZAX.DLL" INTERNAL_NAME="NPMOZAX" LEGAL_COPYRIGHT="Copyright 1999" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x0" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="1.0.0.4" UPTO_BIN_PRODUCT_VERSION="1.0.0.4" LINK_DATE="12/05/2005 22:31:01" UPTO_LINK_DATE="12/05/2005 22:31:01" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="plugins\npnul32.dll" SIZE="17032" CHECKSUM="0xA4BCAED0" BIN_FILE_VERSION="1.0.0.15" BIN_PRODUCT_VERSION="1.0.0.15" PRODUCT_VERSION="1, 0, 0, 15" FILE_DESCRIPTION="Default Plug-in" COMPANY_NAME="mozilla.org" PRODUCT_NAME="Mozilla Default Plug-in" FILE_VERSION="1, 0, 0, 15" ORIGINAL_FILENAME="NPNUL32.DLL" INTERNAL_NAME="DEFPLUGIN" LEGAL_COPYRIGHT="Copyright © 1995-2000" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0xD680" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="1.0.0.15" UPTO_BIN_PRODUCT_VERSION="1.0.0.15" LINK_DATE="02/16/2007 12:19:54" UPTO_LINK_DATE="02/16/2007 12:19:54" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="plugins\NPOFFICE.DLL" SIZE="13888" CHECKSUM="0x3D2E2D42" BIN_FILE_VERSION="11.0.5510.0" BIN_PRODUCT_VERSION="11.0.5510.0" PRODUCT_VERSION="11.0.5510" FILE_DESCRIPTION="Office Plugin for Netscape Navigator" COMPANY_NAME="Microsoft Corporation" PRODUCT_NAME="Microsoft Office 2003" FILE_VERSION="11.0.5510" ORIGINAL_FILENAME="NpOffice.dll" INTERNAL_NAME="NpOffice" LEGAL_COPYRIGHT="Copyright © 2002-2003 Microsoft Corporation.  All rights reserved." VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x40004" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x10ACC" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="11.0.5510.0" UPTO_BIN_PRODUCT_VERSION="11.0.5510.0" LINK_DATE="07/12/2003 08:59:14" UPTO_LINK_DATE="07/12/2003 08:59:14" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="plugins\nppdf32.dll" SIZE="91768" CHECKSUM="0x500A08DB" BIN_FILE_VERSION="8.0.0.456" BIN_PRODUCT_VERSION="8.0.0.456" PRODUCT_VERSION="8.0.0.2006102200" FILE_DESCRIPTION="Adobe PDF Plug-In For Firefox and Netscape" COMPANY_NAME="Adobe Systems Inc." PRODUCT_NAME="Adobe Acrobat" FILE_VERSION="8.0.0.2006102200" ORIGINAL_FILENAME="NPPDF32.DLL" LEGAL_COPYRIGHT="Copyright 1984-2006 Adobe Systems Incorporated and its licensors. All rights reserved." VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x10001" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x1B944" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="8.0.0.456" UPTO_BIN_PRODUCT_VERSION="8.0.0.456" LINK_DATE="10/23/2006 07:24:25" UPTO_LINK_DATE="10/23/2006 07:24:25" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="plugins\nppl3260.dll" SIZE="139305" CHECKSUM="0x74EAB070" BIN_FILE_VERSION="6.0.11.2321" BIN_PRODUCT_VERSION="6.0.11.2321" PRODUCT_VERSION="6.0.11.2321" FILE_DESCRIPTION="RealPlayer(tm) LiveConnect-Enabled Plug-In" COMPANY_NAME="RealNetworks, Inc." PRODUCT_NAME="RealPlayer(tm) G2 LiveConnect-Enabled Plug-In (32-bit) " FILE_VERSION="6.0.11.2321" ORIGINAL_FILENAME="NPPL3260.DLL" INTERNAL_NAME="NPPL" LEGAL_COPYRIGHT="Copyright © RealNetworks, Inc. 1995-2004" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x0" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="6.0.11.2321" UPTO_BIN_PRODUCT_VERSION="6.0.11.2321" LINK_DATE="01/28/2006 01:57:20" UPTO_LINK_DATE="01/28/2006 01:57:20" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="plugins\npqtplugin.dll" SIZE="106496" CHECKSUM="0xF503DAC2" BIN_FILE_VERSION="6.5.1.17" BIN_PRODUCT_VERSION="6.5.1.17" PRODUCT_VERSION="QuickTime 6.5.1" FILE_DESCRIPTION="The QuickTime Plugin allows you to view a wide variety of multimedia content in Web pages. For more information, visit the &lt;A HREF=http://www.apple.com/quicktime/&gt;QuickTime&lt;/A&gt; Web site." COMPANY_NAME="Apple Computer, Inc." PRODUCT_NAME="QuickTime Plug-in 6.5.1" FILE_VERSION="6.5.1" ORIGINAL_FILENAME="npqtplugin.dll" INTERNAL_NAME="QuickTime Plug-In" LEGAL_COPYRIGHT="© Apple Computer, Inc. 1992-2004" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x0" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="6.5.1.17" UPTO_BIN_PRODUCT_VERSION="6.5.1.17" LINK_DATE="04/08/2004 20:13:34" UPTO_LINK_DATE="04/08/2004 20:13:34" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="plugins\npqtplugin2.dll" SIZE="106496" CHECKSUM="0xF503DAC2" BIN_FILE_VERSION="6.5.1.17" BIN_PRODUCT_VERSION="6.5.1.17" PRODUCT_VERSION="QuickTime 6.5.1" FILE_DESCRIPTION="The QuickTime Plugin allows you to view a wide variety of multimedia content in Web pages. For more information, visit the &lt;A HREF=http://www.apple.com/quicktime/&gt;QuickTime&lt;/A&gt; Web site." COMPANY_NAME="Apple Computer, Inc." PRODUCT_NAME="QuickTime Plug-in 6.5.1" FILE_VERSION="6.5.1" ORIGINAL_FILENAME="npqtplugin.dll" INTERNAL_NAME="QuickTime Plug-In" LEGAL_COPYRIGHT="© Apple Computer, Inc. 1992-2004" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x0" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="6.5.1.17" UPTO_BIN_PRODUCT_VERSION="6.5.1.17" LINK_DATE="04/08/2004 20:13:34" UPTO_LINK_DATE="04/08/2004 20:13:34" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="plugins\npqtplugin3.dll" SIZE="106496" CHECKSUM="0xF503DAC2" BIN_FILE_VERSION="6.5.1.17" BIN_PRODUCT_VERSION="6.5.1.17" PRODUCT_VERSION="QuickTime 6.5.1" FILE_DESCRIPTION="The QuickTime Plugin allows you to view a wide variety of multimedia content in Web pages. For more information, visit the &lt;A HREF=http://www.apple.com/quicktime/&gt;QuickTime&lt;/A&gt; Web site." COMPANY_NAME="Apple Computer, Inc." PRODUCT_NAME="QuickTime Plug-in 6.5.1" FILE_VERSION="6.5.1" ORIGINAL_FILENAME="npqtplugin.dll" INTERNAL_NAME="QuickTime Plug-In" LEGAL_COPYRIGHT="© Apple Computer, Inc. 1992-2004" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x0" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="6.5.1.17" UPTO_BIN_PRODUCT_VERSION="6.5.1.17" LINK_DATE="04/08/2004 20:13:34" UPTO_LINK_DATE="04/08/2004 20:13:34" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="plugins\npqtplugin4.dll" SIZE="106496" CHECKSUM="0xF503DAC2" BIN_FILE_VERSION="6.5.1.17" BIN_PRODUCT_VERSION="6.5.1.17" PRODUCT_VERSION="QuickTime 6.5.1" FILE_DESCRIPTION="The QuickTime Plugin allows you to view a wide variety of multimedia content in Web pages. For more information, visit the &lt;A HREF=http://www.apple.com/quicktime/&gt;QuickTime&lt;/A&gt; Web site." COMPANY_NAME="Apple Computer, Inc." PRODUCT_NAME="QuickTime Plug-in 6.5.1" FILE_VERSION="6.5.1" ORIGINAL_FILENAME="npqtplugin.dll" INTERNAL_NAME="QuickTime Plug-In" LEGAL_COPYRIGHT="© Apple Computer, Inc. 1992-2004" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x0" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="6.5.1.17" UPTO_BIN_PRODUCT_VERSION="6.5.1.17" LINK_DATE="04/08/2004 20:13:34" UPTO_LINK_DATE="04/08/2004 20:13:34" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="plugins\npqtplugin5.dll" SIZE="106496" CHECKSUM="0xF503DAC2" BIN_FILE_VERSION="6.5.1.17" BIN_PRODUCT_VERSION="6.5.1.17" PRODUCT_VERSION="QuickTime 6.5.1" FILE_DESCRIPTION="The QuickTime Plugin allows you to view a wide variety of multimedia content in Web pages. For more information, visit the &lt;A HREF=http://www.apple.com/quicktime/&gt;QuickTime&lt;/A&gt; Web site." COMPANY_NAME="Apple Computer, Inc." PRODUCT_NAME="QuickTime Plug-in 6.5.1" FILE_VERSION="6.5.1" ORIGINAL_FILENAME="npqtplugin.dll" INTERNAL_NAME="QuickTime Plug-In" LEGAL_COPYRIGHT="© Apple Computer, Inc. 1992-2004" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x0" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="6.5.1.17" UPTO_BIN_PRODUCT_VERSION="6.5.1.17" LINK_DATE="04/08/2004 20:13:34" UPTO_LINK_DATE="04/08/2004 20:13:34" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="plugins\npqtplugin6.dll" SIZE="106496" CHECKSUM="0xF503DAC2" BIN_FILE_VERSION="6.5.1.17" BIN_PRODUCT_VERSION="6.5.1.17" PRODUCT_VERSION="QuickTime 6.5.1" FILE_DESCRIPTION="The QuickTime Plugin allows you to view a wide variety of multimedia content in Web pages. For more information, visit the &lt;A HREF=http://www.apple.com/quicktime/&gt;QuickTime&lt;/A&gt; Web site." COMPANY_NAME="Apple Computer, Inc." PRODUCT_NAME="QuickTime Plug-in 6.5.1" FILE_VERSION="6.5.1" ORIGINAL_FILENAME="npqtplugin.dll" INTERNAL_NAME="QuickTime Plug-In" LEGAL_COPYRIGHT="© Apple Computer, Inc. 1992-2004" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x0" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="6.5.1.17" UPTO_BIN_PRODUCT_VERSION="6.5.1.17" LINK_DATE="04/08/2004 20:13:34" UPTO_LINK_DATE="04/08/2004 20:13:34" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="plugins\npqtplugin7.dll" SIZE="106496" CHECKSUM="0xF503DAC2" BIN_FILE_VERSION="6.5.1.17" BIN_PRODUCT_VERSION="6.5.1.17" PRODUCT_VERSION="QuickTime 6.5.1" FILE_DESCRIPTION="The QuickTime Plugin allows you to view a wide variety of multimedia content in Web pages. For more information, visit the &lt;A HREF=http://www.apple.com/quicktime/&gt;QuickTime&lt;/A&gt; Web site." COMPANY_NAME="Apple Computer, Inc." PRODUCT_NAME="QuickTime Plug-in 6.5.1" FILE_VERSION="6.5.1" ORIGINAL_FILENAME="npqtplugin.dll" INTERNAL_NAME="QuickTime Plug-In" LEGAL_COPYRIGHT="© Apple Computer, Inc. 1992-2004" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x0" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="6.5.1.17" UPTO_BIN_PRODUCT_VERSION="6.5.1.17" LINK_DATE="04/08/2004 20:13:34" UPTO_LINK_DATE="04/08/2004 20:13:34" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="plugins\nprjplug.dll" SIZE="24621" CHECKSUM="0x7C2F280B" BIN_FILE_VERSION="1.0.2.2379" BIN_PRODUCT_VERSION="1.0.2.2379" PRODUCT_VERSION="1.0.2.2379" FILE_DESCRIPTION="RealJukebox Netscape Plugin" COMPANY_NAME="RealNetworks, Inc." PRODUCT_NAME="RealJukebox NS Plugin" FILE_VERSION="1.0.2.2379" ORIGINAL_FILENAME="nprjplug.dll" INTERNAL_NAME="RealJukebox" LEGAL_COPYRIGHT="Copyright © RealNetworks, Inc. 1999-2004" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x40004" VERFILETYPE="0x1" MODULE_TYPE="WIN32" PE_CHECKSUM="0x0" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="1.0.2.2379" UPTO_BIN_PRODUCT_VERSION="1.0.2.2379" LINK_DATE="01/28/2006 01:50:37" UPTO_LINK_DATE="01/28/2006 01:50:37" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="plugins\nprpjplug.dll" SIZE="81967" CHECKSUM="0x6943CE98" BIN_FILE_VERSION="6.0.12.1483" BIN_PRODUCT_VERSION="6.0.12.1483" PRODUCT_VERSION="6.0.12.1483" FILE_DESCRIPTION="6.0.12.1483" COMPANY_NAME="RealNetworks, Inc." PRODUCT_NAME="RealPlayer Version Plugin" FILE_VERSION="6.0.12.1483" ORIGINAL_FILENAME="npjplug.dll" INTERNAL_NAME="nprpjplug" LEGAL_COPYRIGHT="Copyright © RealNetworks, Inc. 2001-2004" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x40004" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x0" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="6.0.12.1483" UPTO_BIN_PRODUCT_VERSION="6.0.12.1483" LINK_DATE="01/28/2006 01:56:17" UPTO_LINK_DATE="01/28/2006 01:56:17" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="plugins\NPSWF32.dll" SIZE="2111096" CHECKSUM="0xBD69978C" BIN_FILE_VERSION="9.0.28.0" BIN_PRODUCT_VERSION="9.0.28.0" PRODUCT_VERSION="9,0,28,0" FILE_DESCRIPTION="Shockwave Flash 9.0  r28" COMPANY_NAME="Adobe Systems, Inc." PRODUCT_NAME="Shockwave Flash" FILE_VERSION="9,0,28,0" ORIGINAL_FILENAME="npswf32.dll" INTERNAL_NAME="Adobe Flash Player 9.0" LEGAL_COPYRIGHT="© 1996-2006 Adobe Macromedia Software LLC. All rights reserved." VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x20C79A" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="9.0.28.0" UPTO_BIN_PRODUCT_VERSION="9.0.28.0" LINK_DATE="11/09/2006 23:20:28" UPTO_LINK_DATE="11/09/2006 23:20:28" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="plugins\NPSWF32_FlashUtil.exe" SIZE="190072" CHECKSUM="0xEF091860" BIN_FILE_VERSION="9.0.28.0" BIN_PRODUCT_VERSION="9.0.28.0" PRODUCT_VERSION="9,0,28,0" FILE_DESCRIPTION="Adobe Flash Player Helper 9.0  r28" COMPANY_NAME="Adobe Systems, Inc." PRODUCT_NAME="Flash Player Helper" FILE_VERSION="9,0,28,0" ORIGINAL_FILENAME="FlashBroker.exe" INTERNAL_NAME="Adobe Flash Player Helper 9.0" LEGAL_COPYRIGHT="Copyright © 1996-2006 Adobe, Inc." VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x3055F" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="9.0.28.0" UPTO_BIN_PRODUCT_VERSION="9.0.28.0" LINK_DATE="11/09/2006 22:52:51" UPTO_LINK_DATE="11/09/2006 22:52:51" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="uninstall\uninstall.exe" SIZE="86678" CHECKSUM="0xF3809FF0" BIN_FILE_VERSION="1.0.0.2" BIN_PRODUCT_VERSION="1.0.0.2" PRODUCT_VERSION="1, 0, 0, 2" FILE_DESCRIPTION="uninstall" COMPANY_NAME="mozilla.org" PRODUCT_NAME="Mozilla uninstaller" FILE_VERSION="1, 0, 0, 2" ORIGINAL_FILENAME="uninstall.exe" INTERNAL_NAME="uninstall" LEGAL_COPYRIGHT="Copyright © 2001" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x40004" VERFILETYPE="0x1" MODULE_TYPE="WIN32" PE_CHECKSUM="0x0" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="1.0.0.2" UPTO_BIN_PRODUCT_VERSION="1.0.0.2" LINK_DATE="02/16/2007 10:16:31" UPTO_LINK_DATE="02/16/2007 10:16:31" VER_LANGUAGE="English (United States) [0x409]" />
</EXE>
<EXE NAME="kernel32.dll" FILTER="GRABMI_FILTER_THISFILEONLY">
    <MATCHING_FILE NAME="kernel32.dll" SIZE="984064" CHECKSUM="0xF12E1D4A" BIN_FILE_VERSION="5.1.2600.2945" BIN_PRODUCT_VERSION="5.1.2600.2945" PRODUCT_VERSION="5.1.2600.2945" FILE_DESCRIPTION="Windows NT BASE API Client DLL" COMPANY_NAME="Microsoft Corporation" PRODUCT_NAME="Microsoft® Windows® Operating System" FILE_VERSION="5.1.2600.2945 (xpsp_sp2_gdr.060704-2349)" ORIGINAL_FILENAME="kernel32" INTERNAL_NAME="kernel32" LEGAL_COPYRIGHT="© Microsoft Corporation. All rights reserved." VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x40004" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0xF724D" LINKER_VERSION="0x50001" UPTO_BIN_FILE_VERSION="5.1.2600.2945" UPTO_BIN_PRODUCT_VERSION="5.1.2600.2945" LINK_DATE="07/05/2006 10:55:00" UPTO_LINK_DATE="07/05/2006 10:55:00" VER_LANGUAGE="English (United States) [0x409]" />
</EXE>
</DATABASE>

Reproducible: Always

Steps to Reproduce:
1. go to google maps
2. type in an address
3. toggle between views and use the back button to visit previous pages
Actual Results:  
the program crashes.  I'd have included the original url, but its a map that contains my street address and I don't think it matters.  If you need it email me.

Expected Results:  
not crashed.  If it does crash it would be nice if it didn't take all my tabs with it - like if they were separate instances of a program and didn't crash and burn together.

contact me if you need info.  This happened twice, and I don't feel like testing it again right now because it'll crash my browser and I'll have to do all this stuff again ;)
(Reporter)

Updated

12 years ago
Version: unspecified → 1.5.0.x Branch

Comment 1

12 years ago
Does the Talkback agent appear when you crash? http://kb.mozillazine.org/Talkback
Severity: normal → critical
Keywords: crash
(Reporter)

Comment 2

12 years ago
> Does the Talkback agent appear when you crash?
> http://kb.mozillazine.org/Talkback
> 

no.  I have bug reporting disabled in windows but it notifies me of critical errors - if that matters.  The crash notification looks like a critical error notification.(In reply to comment #1)

Comment 3

11 years ago
I have also seen this issue, and I can recreate if needed. I have sent back TalkBacks in the past, but have not sent one recently. In my case I'm using Firefox 2.0.0.4 on Win XP SP2.

Comment 4

11 years ago
Currently using 2.0.0.5 and this happens with me as well. It's definitive to any particular action aside from using google maps. Sometimes when I switch to hybrid or when I leave the browser up it does it after a period of time.

Comment 5

11 years ago
A Talkback ID here would be really useful. http://kb.mozillazine.org/Talkback
Component: General → General
Keywords: stackwanted
Product: Firefox → Core
QA Contact: general → general
Version: 1.5.0.x Branch → 1.8 Branch

Comment 6

11 years ago
Was finally able to get a Talkback ID, sorry for the delay ID: TB34371798Z

Let me know if you need any additional information.

Comment 7

11 years ago
Happened again, ID this time is: TB34451661H

I won't send anymore so as to not spam you, but if you need more please let me know.

Comment 8

11 years ago
<metoo>
FF 2.0.0.6 on Windows XP.  The one useful bit from the Dr Watson logs mentioned The exception generated was c0000005 at address 005FC60D (firefox!DeviceContextImpl__CreateRenderingContext)
</metoo>

Comment 9

11 years ago
unfortunately no one attached the stack from your crash.
can you create a new crash report?

does problem happen when using FF3 beta? ftp://ftp.mozilla.org/pub/firefox/releases/3.0b4/win32/en-US/
Summary: On google maps, when zooming, togging between map, satellite, and hybrid, and (very important) using the back button, firefox encounters an error and needs to close. → On google maps, when zooming, togging between map, satellite, and hybrid, and (very important) using the back button, firefox encounters an error and needs to close - DeviceContextImpl__CreateRenderingContext

Comment 10

10 years ago
I get this all the time on Firefox 2.x or Firefox beta 3.x even beta 5.
What I will say is I have only experienced this though when zooming and can pretty much make it happen at will.  It is when I use the scroll wheel for zooming and do it really fast.  I will try to make it happen and get a report from beta 5.

Comment 11

10 years ago
Ok I'm using the released version of 3.x now and just made it happen three times in the last 15 minutes.  V.3 the Mozilla Crash Reporter pops up.

I don't see where you can get a stack from the crash?  Here is the details sent though.  I'm going to try and make it happen one more time and send the link to this bug in the report.

Mozilla Crash Reporter:
Add-ons: formfox@daniel.steinbrook:1.6.2,{e4a8a97b-f2ed-450b-b12d-ee082ba24781}:0.8.20080609.0,{CAFEEFAC-0016-0000-0003-ABCDEFFEDCBA}:6.0.03,{CAFEEFAC-0016-0000-0005-ABCDEFFEDCBA}:6.0.05,{1650a312-02bc-40ee-977e-83f158701739}:26.6,{73a6fe31-595d-460b-a920-fcc0f8843232}:1.7.7,{1280606b-2510-4fe0-97ef-9b5a22eafe30}:0.6.1.13,{e0204bd5-9d31-402b-a99d-a6aa8ffebdca}:1.2.0rc6,oidsafeextension@verisign.com:1.0.0.3705,{CAFEEFAC-0016-0000-0007-ABCDEFFEDCBA}:6.0.07,{972ce4c6-7e08-4474-a285-3208198ce6fd}:3.0
BuildID: 2008052906
CrashTime: 1216565142
InstallTime: 1212708379
ProductName: Firefox
SecondsSinceLastCrash: 739
StartupTime: 1216564408
Theme: classic/1.0
URL: http://maps.google.com/maps?q=Ionia,+MI&ie=UTF-8&oe=utf-8&rls=org.mozilla:en-US:official&client=firefox-a&um=1&sa=X&oi=geocode_result&resnum=1&ct=title
UserID: ed64ce33-93be-4c64-a38c-ddb5f62ecbb5
Vendor: Mozilla
Version: 3.0

This report also contains technical information about the state of the application when it crashed.

Comment 12

10 years ago
about:crashes will give your crashid. see also http://kb.mozillazine.org/Breakpad#Location_of_crash_reports

please reproduce the crash and update bug with new crash id in the form of
  bp-xxxxxxxxx   
where xxxxx is the crashid

(all previous crash reports are long gone)
Whiteboard: closeme 2009-02-01
Jamie, or anyone, please try to reproduce the crash (in Firefox 3) and then
post the crash id (see comment 12).  Thanks.
Jamie, or anyone, please try to reproduce the crash (in Firefox 3) and then
post the crash id (see comment 12).  Thanks.
Works for me, Firefox 3.2a1pre on Windows XP and Linux with Flash 10.

-> WORKSFORME
Status: UNCONFIRMED → RESOLVED
Last Resolved: 10 years ago
Resolution: --- → WORKSFORME

Comment 16

10 years ago
Jamie, or anyone, please try to reproduce the crash (in Firefox 3) and then
post the crash id
-----------------------------------
I apologize but as of writing my comment I could get this to happen at a moments notice but after this I could never get it to happen again.  It wasn't a change in Firefox versions either probably a code change Google implemented but either way this has not been a problem for me for a very long time.

Sorry for the late comment.  I'm going to remove myself from the CC list in this report as I'm not affected by this any longer.
You need to log in before you can comment on or make changes to this bug.